.DrWord {
    display: none;
    /* border: 1px solid red; */
    width: 300px;
    height: 420px;
    padding: 0.5rem;
    opacity: 0.95;
    box-shadow: 0 -1px 4px 0 rgb(0 0 0 / 25%);
    background-color: #4a4a4a;
    position: absolute;
    bottom: 100px;
    z-index: 4;
    font-family: "Lucida Grande", Helvetica, Arial, Verdana, "PingFang TC",
        "Heiti TC", "å¾®è»Ÿæ­£é»‘é«”", sans-serif;
    border-radius: 20px;
}

.DrWord.active {
    display: block;
}
.DrWord .close {
    position: absolute;
    right: 10px;
    top: 8px;
}
.DrWord .Dr_title {
    padding: 10px 20px 0px 10px;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}
/* 單字 */
.DrWord .Dr_title .word {
    width: 80%;
    color: #ffb78c;
    font-weight: bold;
}
.DrWord .Dr_title .word h3 {
    font-weight: bold;
    letter-spacing: 1px;
    margin: 0;
    font-size: 20px;
}
.DrWord .Dr_title .word h4 {
    font-size: 12px;
    margin: 0;
}
/* 收藏 */
.DrWord .Dr_title .collect {
    width: 20%;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.DrWord .Dr_title .collect .icon {
    margin-bottom: 5px;
    cursor: pointer;
}
.DrWord .Dr_title .collect i {
    font-size: 20px;
}
.DrWord .Dr_title .collect i.fas.fa-heart,
.DrWord .Dr_title .collect i.far.fa-heart {
    color: #ffb78c;
}
.DrWord .Dr_title .collect p {
    margin-bottom: 0;
    color: #000;
    background: #ffb78c;
    border-radius: 50px;
    width: 40px;
    height: 15px;
}

.DrWord .Dr_content {
    padding: 10px 10px 0 10px;
}
.DrWord .Dr_content .divider {
    display: flex;
    align-items: center;
}
.DrWord .Dr_content .inner .divider::before {
    content: "";
    display: flex;
    flex: 1;
    width: 20px;
    height: 1px;
    vertical-align: middle;
    background-color: #fff;
}
.DrWord .Dr_content .divider::after {
    content: "";
    display: flex;
    flex: 1;
    width: 20px;
    height: 1px;
    vertical-align: middle;
    background-color: #fff;
}
.DrWord .Dr_content .inner {
    /* border: 1px solid purple; */
    height: 300px;
    padding: 0px 10px;
    overflow-y: scroll;
}

.DrWord .Dr_content .inner p {
    font-size: 16px;
    line-height: 1.5;
}
.DrWord .Dr_content .inner ul {
    padding-inline-start: 10px;
}
.DrWord .Dr_content .inner li {
    line-height: 1.6;
    margin-bottom: 8px;
}
.DrWord .Dr_content .inner li span {
    font-size: 15px;
}

/* 單字hover效果 */
.subtitle_items .en span {
    display: inline-block;
    transition: color 0.1s linear;
    cursor: pointer;
    margin-right: 4px;
}
.subtitle_items .en span:hover {
    color: #ffb78c;
}
.subtitle_items .en .select {
    color: #ffb78c;
    font-weight: bold;
    text-decoration: underline;
}
@media (max-width: 600px) {
    .DrWord {
        width: 100%;
        height: 250px;
        border-radius: 20px 20px 0px 0px;
        position: fixed;
        left: 0;
        bottom: 0;
    }
    .DrWord .Dr_title {
        padding-bottom: 0px;
    }
    .DrWord .Dr_content {
        padding-top: 0px;
    }
    .DrWord .Dr_content .inner {
        height: 180px;
    }
}
